.tb-credit {display: none}

#tb-wrapper {
	width: 75%;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
   This file is for your custom styles
   +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	Change the path in the background url's if it is not correct for your system.
*/

.tb-next {
	background: url(/talkback/images/next-b.gif) right no-repeat;
	padding: 0 10px 0 0;
	}
.tb-prev {
	background: url(/talkback/images/prev-b.gif) left no-repeat;
	padding: 0 0 0 10px;
	}
.tb-first {
	background: url(/talkback/images/first-b.gif) left no-repeat;
	padding: 0 13px 0 0;
	}
.tb-last {
	background: url(/talkback/images/last-b.gif) right no-repeat;
	padding: 0 0 0 13px;
	}
.tb-page {
color: #FFFFFF;
}

/* +++++ ThickBox +++++ */
#TB_next {
	background: url(/talkback/images/right-arrow.gif) right bottom no-repeat;
	padding-right: 10px;
}
#TB_prev {
	background: url(/talkback/images/left-arrow.gif) left bottom no-repeat;
	padding-left: 10px;
}
#TB_title{
	background: url(/talkback/images/TBbg.gif) repeat-x;
}
	
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
   If you want to use the supplied background image for the comment header,
	remove these top and bottom comment lines from this block of styles.
	++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
#tb-wrapper {
	width: 430px;
	}
.tb-comment-header, .tb-comment-header-admin {
	background: url(/talkback/images/header430.png);
	border: none;
	height: 24px;
	}
.tb-reply .tb-comment-header, .tb-reply .tb-comment-header-admin {
	background: url(/talkback/images/header410.png);
	border: none;
	height: 24px;
	}
.tb-author-loc, .tb-author-loc-admin  {
	padding: 4px 0 0 5px;
	float: left;
	}
.tb-date, .tb-id, .tb-date-admin, .tb-id-admin {
	padding: 5px 5px 0 0;
	float: right;
	}
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#tb-wrapper a, #tb-wrapper a:visited, #tb-page a, .tb-page a:visited
{
	text-decoration: none;
	color: #FF6633;
	font-weight:normal;
	}
 #tb-wrapper a:hover {
	text-decoration: none;
	color:#E4E4E4;
	font-weight:normal;
	}
.tb-submit{
	color: #000000;
	}
.tb-date
{
	color: #999999;
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	Comment
   ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.tb-location, .tb-location-admin {
	color: #999999;
	}
.tb-reply-legend {
	color: #999999;
	font-size: 0.85em;
	}
.tb-comment-legend {
	color: #CCCCCC;
	text-align: center;
	margin-top: 1em;
	}
/* ++++++++++ The comment header +++++++++++ */
.tb-comment-header, .tb-comment-header-admin {
	font-size: .9em;
	border-bottom: 1px solid #bbb;
	height: 1.3em;
	}
.tb-author-loc, .tb-author-loc-admin  {
	float: left;
	}
.tb-author, .tb-author-admin  {
	font-weight: bold;
	color: #CCCCCC;
	}
	.tb-author a, .tb-author-admin a:visited, .tb-author a:visited  {
	color: #FF6633;
	text-decoration: none;
	}
		.tb-author a:hover, .tb-author-admin a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}
	.tb-comment-subject {
color: #999999;
	}
.tb-subject-title {
	color: #CCCCCC;
	}
/* ++++++++++ The comment footer (reply, edit and delete links) ++++++++++ */
.tb-reply-submit {
	color: #333333;

	}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	Next/Previous Links 
   ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.tb-prev, .tb-next, .tb-first, .tb-last {
	color: #999999;
	}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	Comment entry form
   ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#tb-form-div {
	color:#CCCCCC;
	border-color:#666666;
	border-style:dashed;
	border-width:1px;
	}
#tb-form-div:hover {	
	border-color:#FF6633;
}
	
#tb-form-div a.help, #tb-form-div a.help:visited {
	background-color: #FF9900;
	color: #fff;
	}
#tb-form-div .tb-help a:hover {
	background-color: #fff;
	color: #FF9900;
	}
#tb_form, #tb-form-edit {
	background-color: #1A1A1A;
	border: 0px;
	}
#tb-form-div .tb-field {
	background-color:#666666;
	color:#fff;
	} 
#tb-form-div .tb-subject-field {
	background-color:#666666;
	color:#fff;
	} 
#tb-form-div .field-reply {
	width: 30px;
	border: 1px solid #A099DF;
	padding: 0 2px 0 2px;
	font-size: 1em;
	background-color:#666666;
	color:#fff;
	} 
#ed_toolbar input {
	color: #FFFFFF;
	background-color:#1a1a1a;
	}
#tb-form-div textarea {
	background-color:#666666;
	color:#fff;
	}